@charset "shift_jis";

/*ƒgƒbƒvFlash*/
#top_fla_content {
	width: 832px;
	margin-top: 0px;
	height: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8.5px;
}

/*tFlash*/
#top_sp {
	width: 850px;
	margin-top: 0px;
	margin-bottom: 20px;
	height: 467px;
	margin-left: auto;
	background-image: url(../sp_img/top_fla_sp.gif);
	background-repeat: no-repeat;
	margin-right: auto;
}


/*‰ÄFlash*/
#top_sm {
	width: 850px;
	margin-top: 0px;
	margin-bottom: 20px;
	height: 459px;
	margin-left: auto;
	background-image: url(../sm_img/top_fla_sm.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	padding-top: 8px;
}

/*HFlash*/
#top_at {
	width: 850px;
	margin-top: 0px;
	margin-bottom: 20px;
	height: 459px;
	margin-left: auto;
	background-image: url(../at_img/top_fla_at.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	padding-top: 8px;
}

/*“~Flash*/
#top_wt {
	width: 850px;
	margin-top: 0px;
	margin-bottom: 20px;
	height: 459px;
	margin-left: auto;
	background-image: url(../wt_img/top_fla_wt.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	padding-top: 8px;
}